@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Light-webfont.eot');
    src: url('OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Light-webfont.woff') format('woff'),
         url('OpenSans-Light-webfont.ttf') format('truetype'),
         url('OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-LightItalic-webfont.eot');
    src: url('OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-LightItalic-webfont.woff') format('woff'),
         url('OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: 300;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Italic-webfont.eot');
    src: url('OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Italic-webfont.woff') format('woff'),
         url('OpenSans-Italic-webfont.ttf') format('truetype'),
         url('OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: 400;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-BoldItalic-webfont.eot');
    src: url('OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-Semibold-webfont.eot');
    src: url('OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Semibold-webfont.woff') format('woff'),
         url('OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('OpenSans-Semibold-webfont.svg#OpenSansBold') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-ExtraBold-webfont.eot');
    src: url('OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSans';
    src: url('OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: 800;
    font-style: italic;

}

@font-face {
    font-family: 'expresswaycondensed';
    src: url('expressway_cd_bd-webfont.eot');
    src: url('expressway_cd_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('expressway_cd_bd-webfont.woff2') format('woff2'),
         url('expressway_cd_bd-webfont.woff') format('woff'),
         url('expressway_cd_bd-webfont.ttf') format('truetype'),
         url('expressway_cd_bd-webfont.svg#expresswaycondensed_bold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'expresswaycondensed';
    src: url('expressway_cd_lt-webfont.eot');
    src: url('expressway_cd_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('expressway_cd_lt-webfont.woff2') format('woff2'),
         url('expressway_cd_lt-webfont.woff') format('woff'),
         url('expressway_cd_lt-webfont.ttf') format('truetype'),
         url('expressway_cd_lt-webfont.svg#expresswaycondensed_light') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
	font-family: 'Ropa Sans Pro';
	src: url('RopaSansPro-Regular-webfont.eot');
	src: url('RopaSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('RopaSansPro-Regular-webfont.woff2') format('woff2'),
		url('RopaSansPro-Regular-webfont.woff') format('woff'),
		url('RopaSansPro-Regular-webfont.ttf') format('truetype'),
		url('RopaSansPro-Regular-webfont.svg#ropa_sans_proregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Ropa Sans Pro';
	src: url('RopaSansPro-Bold-webfont.eot');
	src: url('RopaSansPro-Bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('RopaSansPro-Bold-webfont.woff2') format('woff2'),
		url('RopaSansPro-Bold-webfont.woff') format('woff'),
		url('RopaSansPro-Bold-webfont.ttf') format('truetype'),
		url('RopaSansPro-Bold-webfont.svg#ropa_sans_probold') format('svg');
	font-weight: 700;
	font-style: normal;
}